body {
	text-align:center;
	background-color:#ffffff;
	position:relative;
}

div {
	text-align:left;
}

h1,h2,h3,h4,p,a {
	font-family:'Source Sans Pro', sans-serif;
	margin:0 auto;
	color:#7b7b7b;
}

p,a {
	font-size:16px;
	line-height:1.21;
	padding-bottom:10px;
}

a {
	text-decoration:underline;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
a:hover, a:active, a:visited, a:focus {
	text-decoration:none;
	outline: none;
	border:0;
}

.clear {
	clear:both;
}

ul {
	padding:0;
	margin:0 auto;
}

input {
	display:block;
	padding:9px 0 9px 0;
	text-indent:9px;
	border:0;
	outline:0;
	font-family:'Source Sans Pro', sans-serif;
	font-size:14px;
	width:100%;
	line-height:1;
	-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
}

input:hover,input:active,input:focus {
	border:0;
	outline:0;
}

.bigger {
	font-size:1.2em;
}


/* HEADER */
#header {
	width:100%;
	background:#E1F6FE url('../img/field.jpg') repeat-x center top scroll;
	height:382px;
}

#logo {
	display:block;
	width:128px;
	margin:0 auto;
	padding-top:25px;
	margin-left:70px;
	float:left;
	padding-bottom:0;
}

#logo img {
	width:100%;
	height:auto;
}

.tel {
	float:right;
}

.tel h5 {
	color:#3d3c3f;
	font-size:14px;
	line-height:1;
	font-weight:700;
	text-align:center;
	padding:18px 43px 0 0;
	margin:0 auto;
}

.tel h4 {
	font-size:32px;
	color:#ba0b26;
	line-height:1;
	font-weight:700;
	text-align:center;
	margin:8px 43px 0 0;
	padding:4px 6px 6px 6px;;
	border:1px solid #ba0b26;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display:block;
	line-height:1;
}

h1 {
	padding:42px 0 0 20px;
	font-size:60px;
	line-height:1.1;
	margin:0;
	font-weight:700;
	text-shadow:0px 2px 15px #777777;
	color:#ffffff;
}
#header h2 {
	padding:13px 0 0 20px;
	font-size:37px;
	margin:0;
	font-weight:700;
	text-shadow:0px 2px 15px #777777;
	color:#ffffff;
}





/* SECTIONS */
.wrap {
	width:1010px;
	margin:0 auto;
}


#main {
	background-color:#ffffff;
}

#intro {
	float:left;
	height:419px;
	width:602px;
	background-color:#ffffff;
	position:relative;
	margin:-10px;
}

#intro .expanda {
	position:absolute;
	background-color:#ffffff;
	width:1000px;
	height:419px;
	left:-1000px;
}

#intro h3,#intro h4,#intro p {
	margin-left:66px;
}

#intro h3 {
	padding-top:32px;
	font-size:30px;
	color:#00acd0;
}
#intro h4 {
	padding-top:20px;
	font-size:22px;
	color:#00acd0;
}
#intro p {
	color:#7b7b7b;
	font-size:21px;
	padding-top:16px;
	padding-bottom:20px;
}

#bigarr {
	position:absolute;
	z-index:50;
	right:-37px;
	top:0;
	width:37px;
	height:419px;
}
#bigarr img {
	width:100%;
	height:auto;
}

#formside {
	background-color:#ff5413;
	float:left;
	width:408px;
	text-align:center;
	height:399px;
}

#formside h2, #formside h3, #formside p {
	color:#ffffff;
	text-align:center;
}

#formside h2, #formside h3 {
	margin-left:75px;
	line-height:1;
	width:311px;
	text-align:center;
}

#form p {
	padding:10px 0 0 0;
}

#formside h2 {
	font-size:50px;
	color:#ffe400;
	padding-top:5px;
	padding-bottom:20px;
}

#form {
	margin-left:75px;
	width:285px;
	padding:10px;
	border:3px dotted #ffffff;
}

#formside h3.callus {
	font-size:22px;
	padding-top:10px;
}

#form h3 {
  background-color: #FF5413;
  display: block;
  margin: -24px auto 0 auto;
  padding: 0;
  text-align: center;
  width: 55%;
  font-size:20px;
}

.input input,textarea {
	background-color:#ffffff;
	border:1px solid #bcbcbc;
	color:#777777;
}
.input input:focus,textarea:focus {
	
}

.input {
	padding:10px 0 0 0;
	width:90%;
	margin:0 auto;
}

.input input#submit {
	border:2px solid #4cabf0;
	color:#ffffff;
	font-size:20px;
	font-weight:700;
	text-align:center;
	line-height:1;
	width:190px;
	margin:0 auto;
	padding:10px 0;
	background: #268ad3; /* Old browsers */
	background: -moz-linear-gradient(top,  #439dde 0%, #2581c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#439dde), color-stop(100%,#2581c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #439dde 0%,#2581c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #439dde 0%,#2581c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #439dde 0%,#2581c4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #439dde 0%,#2581c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#439dde', endColorstr='#2581c4',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow:    0px 1px 2px #702206;
	-webkit-box-shadow: 0px 1px 2px #702206;
	box-shadow:         0px 1px 2px #702206;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.input input#submit:hover {
	-moz-box-shadow:    inset 0px 1px 3px #0d5182;
	-webkit-box-shadow: inset 0px 1px 3px #0d5182;
	box-shadow:         inset 0px 1px 3px #0d5182;
}

form input#wall-2 {
	position:absolute !important;
	left:-9999px !important;
	top:-9999px !important;
}

.input input.error,.input textarea.error {
	background:#f4183c none repeat 0 0 scroll !important;
	color:#ffffff !important;
	border:1px solid #d40037 !important;
}


#support {
	width:100%;
}

#support .top {
	width:100%;
	background:#394f03 url('../img/green-1.jpg') repeat-x center center scroll;
	height:256px;
}	

#support .middle {
	width:100%;
	background:#007e98 url('../img/blue-right.png') repeat-y center right scroll;
	height:221px;
	overflow:hidden;
}

#support .bottom {
	width:100%;
	background:#394f03 url('../img/green-2.jpg') repeat-x center center scroll;
	height:324px;
}		



a#scroll {
	width:77px;
	height:auto;
	display:block;
	padding:50px 0 30px;
}
a#scroll img {
	width:100%;
	height:auto;
}

h2.freedom {
	color:#ffffff;
	text-align:center;
	font-size:41px;
	line-height:1.1;
	font-weight:400;
}

.middle h3, .middle p {
	color:#ffffff;
}

.middle h3 {
	padding-top:45px;
	line-height:1;
	font-size:26px;
	padding-bottom:10px;
}

.middle p {
	width:202px;
	font-size:17px;
}

#support .middle .bluearrow img {
	display:block;
	height:221px;
}

#one,#two,#three,.bluearrow {
	float:left;
	height:221px;
}
#one {
	padding-left:71px;
	width:276px;
	background-color:#007e98;
}
#two {
	padding-left:14px;
	width:276px;
	background-color:#0093b2;
}
#three {
	padding-left:14px;
	width:276px;
}

span.number {
	font-family:'Source Sans Pro' !important;
	font-style:normal;
	font-weight:200;
	font-size:80px;
	position:relative;
	line-height:1;
	color:#ffffff;
	display:block;
	float:left;
	padding-top:68px;
	padding-right:16px;
	height:130px;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}




h2.thousand {
	font-size:65px;
	font-weight:700;
	color:#ffffff;
	vertical-align:baseline;
}

h2.thousand span {
	font-size:18px;
}

.bottom .left p {
	color:#ffffff;
	width:378px;
	margin:0;
}

.bottom .left {
	padding-left:71px;
	padding-top:72px;
	float:left;
}

.bottom .right {
	float:left;
	padding-top:97px;
	height:136px;
	padding-left:65px;
}

.bottom .right a {
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=85)';
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	width:26px;
	display:block;
	float:left;
}

.bottom .right a:hover {
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.bottom .right img {
	width:100%;
	height:auto;
}

.eg {
	display:none;
	width:362px;
	height:168px;
	padding:0 17px;
	float:left;
}

.bottom .right p {
	color:#ffffff;
}

.quote {
	font-weight:700;
	text-align:center;
}

.qname {
	text-align:right;
	font-weight:700;
}


	
/* FOOTER */
#footer {
	text-align:center;
	background-color:#FF5413;
	padding:1px 0 20px 0;
}

#footer a {
	text-decoration:underline;
}

#footer a:hover{
	text-decoration:none;
}

#footer a, #footer p, #footer h3 {
	color:#FFFFFF;
}
#footer p {
	width:100%;
	margin:0 auto;
	text-align:center;
	font-size:12px;
	padding-top:50px;
}

#footer h3 {
	font-size:22px;
	font-weight:400;
	line-height:1;
}

#footer h2 {
	color:#ffe400;
	font-size:51px;
	line-height:1.2;
}

#footer a {
	font-size:12px;
}

#footer .logo {
	float:left;
	width:45%;
	padding-right:5%;
	padding-top:40px;
	
}
#footer .logo img {
	display:block;
	width:50%;
	float:right;
}

#footer .right {
	float:left;
	margin-top:57px;
	border-left:1px solid #ffffff;
	padding-left:40px;
}

#special {
	width:100%;
	position:absolute;
	z-index:900;
	background:#9d132c url('../img/red.png') repeat 0 0 scroll;
}
#special .wrap {
	position:relative;
	height:93px;
}
#tree {
	position:absolute;
	z-index:1000;
	left:10px;
	height:125px;
	width:85px;
	bottom:4px;
}
#tree img,#offer img,.callnow img,.specialclose img {
	width:100%;
	height:auto;
}
#offer {
	width:384px;
	padding-left:108px;
	padding-top:12px;
	float:left;
}
.callnow {
	float:right;
	padding-right:4px;
	padding-top:12px;
	width:282px;
	height:25px;
	padding-bottom:4px;
}
.specialclose {
	float:right;
	padding-top:23px;
	height:22px;
	width:73px;
	padding-right:4px;	
	padding-top:12px;
	clear:right;
}


.mobile {
	display:none !important;
}


/* Responsive Stuff */
@media all and (max-width: 1010px) {
	
	.wrap {
		width:100%;
	}

}

@media all and (max-width: 800px) {
	
	#logo {
		width:215px;
		margin:0 auto;
		float:none;
	}
	.tel {
		float:none;
	}
	.tel h5 {
		padding:50px 20px 25px 20px;
		font-size:28px;
	}
	.tel a {
		margin:0 auto;
		width:65%;
		padding:4px 0 6px 0;
		font-size:60px;
		border:2px solid #ba0b26;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		color:#ba0b26;
		line-height:1;
		font-weight:700;
		text-align:center;
		display:block;
		text-decoration:none;
		}
	#header {
		background:#c4e3f1 url('../img/field-small.jpg') repeat-x center center scroll;
		height:846px;
		position:relative;
		background-size:cover;
	}
	#header h1 {
		text-align:center;
		font-size:40px;
		text-shadow:0px 0px 7px #458eac;
		padding:30px 0 0 0;
		
	}
	#header h2 {
		text-align:center;
		font-size:32px;
		text-shadow:0px 0px 7px #458eac;
	}
	#mobscroll {
		width:128px;
		height:125px;
		position:absolute;
		bottom:-62px;
		z-index:300;
	}
	#mobscroll img {
		width:100%;
	}
	#intro {
		margin:0 auto;
		float:none;
		padding-bottom:60px;
		background:#ffffff url('../img/orange-arrow.png') no-repeat center bottom scroll;
		width:100%;
	}
	#intro h2,#intro h3,#intro h4, #intro p {
		text-align:center;
		padding-left:0;
		margin:0 auto;
		width:90%;
	}
	#intro h3 {
		padding-top:52px;
	}
	#formside {
		width:100%;
		height:auto;
		padding-bottom:57px;
	}
	.callbutton {
		width:80%;
		margin:0 auto;
		padding:70px 0;
	}
	.callbutton img {
		width:100%;
	}
	#form {
		margin:0 auto;
		width:70%;
		padding:20px 5%;
	}
	.input {
		width:100%;
	}	
	.input input {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		font-size:22px;
	}
	.input input#submit {
	  font-size: 26px;
	  margin: 5px auto;
	  padding: 10px 0;
	  width: 67%;
	}
	#form h3 {
	  font-size: 29px;
	  margin: -39px auto 0;
	  width: 50%;
	  padding-bottom:6px;
	}
	#form p {
		font-size:24px;
	}
	a#scroll {
		height:70px;
		overflow:hidden;
		width:120px;
		padding:50px 0 0 0;
		margin-bottom:20px;
	}
	#support .top {
		height:auto;
	}
	h2.freedom {
		padding-bottom:40px;
	}
	#support .middle {
		height:auto;
		overflow:visible;
	}
	#support .middle .bluearrow,#one,#two,#three {
		float:none;
		width:90%;
		height:auto;
		overflow:hidden;
		padding:0;
		margin:0 auto;
	}
	#support .middle .bluearrow img {
		width:100%;
		height:auto;
	}
	#support .middle, #support .top, #support .bottom {
		background:transparent none repeat 0 0 scroll;
	}
	#support {
		background:#415703 url('../img/green-mob.jpg') no-repeat center center scroll;
		background-size:cover;
	}
	#three {
		background-color:#00acd0;
	}
	span.number {
		font-size:160px;
		height:auto;
		padding:94px 14px 40px 40px;
	}
	.middle p {
		font-size:34px;
		width:auto;
		padding-right:60px;
		padding-bottom:60px;
	}
	.middle h3 {
		font-size:52px;
		padding-bottom:20px;
	}
	h2.thousand {
		font-size:92px;
		font-family:'Source Sans Pro' !important;
		text-align:center;
		line-height:1;
	}
	h2.thousand span {
		font-size:26px;
	}
	.bottom .left, .bottom .right {
		float:none;
		margin:0 auto;
		width:90%;
		padding:40px 0 0 0;
	}
	.bottom .left {
		padding:70px 0 60px 0;
		border-bottom:1px dotted #ffffff;
	}
	.bottom .left p {
		color: #FFFFFF;
		margin: 0;
		width: 90%;
		margin: 0 auto;
		padding: 20px 0 10px 0;
		font-size:24px;
	}
	.bottom .right {
		padding:60px 0 60px 0;
		height:auto;
	}
	#support .bottom {
		height:auto;
	}
	#testimonials {
		margin:0 auto;
	}
	.bottom .right a {
		width:8%;
	}
	.eg {
		padding:0;
		height:auto;
		width:84%;
	}
	.eg p {
		width:90%;
		font-size:24px;
	}
	#footer .logo {
		width:60%;
		padding:0;
		margin:0 auto;
		float:none;
	}
	#footer .logo img{
		float:none;
		width:100%;
	}
	#footer .right {
		float:none;
		width:80%;
		margin:0 auto;
		text-align:center;
		padding:50px 0;
		border:0px;
	}
	#footer h3 {
		font-size:32px;
	}
	#footer a.last {
		font-size:60px;
		background-color:#E94000;
		border:2px solid #FFE400;
		margin:30px auto 0 auto;
		padding:12px 0 16px 0;
		line-height:1;
		display:block;
		width:90%;
		color:#FFE400;
		text-decoration:none;
		-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;
	}
	#footer p, #footer p a {
		font-size:20px;
	}
	#footer p {
		width:80%;
		margin:0 auto;
	}
	#footer {
		padding:60px 0;
	}
	#intro {
		height:auto;
	}
	#special {
		width:100%;
		position:absolute;
		z-index:900;
		background:#9d132c url('../img/red.png') repeat 0 0 scroll;
	}
	#special .wrap {
		position:relative;
	}
	#tree {
		position:absolute;
		z-index:1000;
		left:3%;
		height:100px;
		width:68px;
		bottom:4px;
	}
	#tree img,#offer img,.callnow img,.specialclose img {
		width:100%;
		height:auto;
	}
	#offer {
		width:300px;
		padding-left:108px;
		padding-top:12px;
		float:left;
	}
	.callnow {
		float:right;
		padding-right:4px;
		padding-top:12px;
		width:240px;
		padding-bottom:4px;
	}
	.specialclose {
		float:right;
		width:73px;
		padding-right:4px;	
		padding-top:12px;
		clear:right;
	}
	
	
	.mobile {
		display:block !important;
	}
	.desktop {
		display:none !important;
	}

}

@media all and (max-width: 600px) {
	
	.tel a {
	  font-size: 40px;
	  width:80%;
	}
	.tel h5 {
	  font-size: 20px;
	}
	#header h1 {
	  font-size: 34px;
	}
	#header h2 {
	  padding:13px 0 0 0;
	  line-height:1.1;
	}
	#form h3 {
		width:90%;
	}
	.input input#submit {
	  width: 100%;
	}
	h2.freedom {
	  font-size: 30px;
	}
	.middle h3 {
	  font-size: 26px;
	}
	.middle p {
	  font-size: 20px;
	  padding-bottom: 60px;
	  padding-right: 30px;
	  width: auto;
	}
	span.number {
	  font-size: 100px;
	  padding: 78px 14px 40px 20px;
	}
	h2.thousand {
	  font-size: 42px;
	}
	h2.thousand span {
	  font-size: 16px;
	}
	.bottom .left p {
	  font-size: 18px;
	}
	.bottom .right a {
	  padding-top: 25px;
	}
	.eg p {
		font-size:16px;
	}
	#footer p, #footer p a {
	  font-size: 16px;
	}
	#footer h3 {
	  font-size: 26px;
	}
	#footer a.last {
	  font-size: 40px;
	  width:100%
	}
	#footer p {
	  padding-top: 30px;
	}
	#tree {
		position:absolute;
		z-index:1000;
		left:3%;
		height:100px;
		width:68px;
		top:-90px;
	}
	#tree img,#offer img,.callnow img,.specialclose img {
		width:100%;
		height:auto;
	}
	#special .wrap {
		height:auto;
	}
	#offer {
		width:80%;
		padding-left:0;
		padding-top:12px;
		float:none;
		margin:0 auto;
		clear:none;
		height:auto;
	}
	.callnow {
		float:none;
		margin:0 auto;
		padding-top:12px;
		width:80%;
		padding-right:0;
		padding-bottom:4px;
		clear:none;
		height:auto;
	}
	.specialclose {
		float:none;
		width:25%;
		padding-top:12px;
		margin:0 auto;
		padding-right:0;
		display:block;
		height:auto;
	}
	
	
	
}
